/*全体*/
.hidden_box {
    margin: 0;/*前後の余白*/
    padding: 0;
}
/*ボタン装飾*/
.hidden_box label {position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0;
  text-decoration: none;
  color: #708090;  
   
}

.hidden_box label:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 4px;
  top:100%;
  left: 0;
  border-radius: 3px;
  background:#708090;
  transition: .2s;
}




/*ボタンホバー時*/
.hidden_box label:hover:before {
  top: -webkit-calc(100% - 3px);
  top: calc(100% - 3px);
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

